Bug 715713 - FTBFS rubygem-tilt-1.2.2-2.fc15
FTBFS rubygem-tilt-1.2.2-2.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-tilt (Show other bugs)
rawhide
i386 Linux
high Severity high
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: 700055 F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 10:51 EDT by FTBFS
Modified: 2011-07-20 04:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-20 04:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (32.38 KB, text/plain)
2011-06-23 10:51 EDT, FTBFS
no flags Details
build.log (6.73 KB, text/plain)
2011-06-23 10:51 EDT, FTBFS
no flags Details
mock.log (1.22 KB, text/plain)
2011-06-23 10:51 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 10:51:44 EDT
rubygem-tilt-1.2.2-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:51:47 EDT
Created attachment 506722 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:51:49 EDT
Created attachment 506723 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:51:50 EDT
Created attachment 506724 [details]
mock.log


mock.log for i386
Comment 4 Vít Ondruch 2011-06-24 01:39:06 EDT
This issue appears just sometimes. Usually second rebuild attempt is successful. Nevertheless, I have reported this issue upstream: https://github.com/rtomayko/tilt/issues/93
Comment 5 Vít Ondruch 2011-06-24 08:11:39 EDT
Patch from upstream seems to fix this issue. Committed into Git.
Comment 6 Vít Ondruch 2011-07-20 04:37:13 EDT
Tilt 1.3.2 submitted into rawhide.

Note You need to log in before you can comment on or make changes to this bug.